Software Support > GroovyMAME

Groovymame 0.246 - Switchres 2.002l

<< < (4/58) > >>

reeone:
my amd gpu 6310 with crt_emudriver_&_tools_2.0_beta_15_12.6_W.7.8.10-64 also cant run groovymame64_0228.001b_win-7-8-10,if edit mame.ini,switchres  0,it can run,but game only run at 480i

my another pc,amd a6 with r4 gpu,crt_emudriver_&_tools_2.0_beta_15_16.2.1_W.7.8.10-64,it run groovymame64_0228.001b_win-7-8-10 very good

Max_FS:
I have the same problem. GM 0228.001b (full package downloaded from Github) but with additional patch by Haynor won't start with switchres set 1 in mame.ini. With switchres deactivated, I can run mame but there is nothing displayed on my second screen.

ASUS Z87-A Mainboard
Intel Pentium G3258 CPU
Sapphire Radeon HD 6450 GPU with CRT EMU-Driver, flashed with Atom-15
Windows 7
Sony Trinitron CRT as first screen
Stretched LCD as second screen

Calamity:
@reeone and @Max_FS,

Are you using Emudriver based on 12.6? If so, please try with version 16.2.1.

m.andrade1:
Hello Calamity
Thanks again for your fast reply, i used to mix mame´s dev version and them with yours.
But now as you suggest i unpacked your´s Github only, but unfortunelly same issue.
I saw your help for another user i have instaled 12.6 with ATi 6450, do you think i can install 16.2.1 with that card ?

Thanks
Marcos

Calamity:

--- Quote from: m.andrade1 on February 03, 2021, 07:43:30 am ---I saw your help for another user i have instaled 12.6 with ATi 6450, do you think i can install 16.2.1 with that card ?

--- End quote ---

Yes, 16.2.1 is the recommended version for your card. 12.6 is just provided for backwards compatibility with pre-HD 5000 cards.

Navigation

[0] Message Index

[#] Next page

[*] Previous page

Go to full version